/*---------------------------------------------------------------------------------

Theme Name: Sights
Template: hoffman
Text Domain: hoffman
Version: 1.0
Author: René Seindal
Author URI: http://sights.seindal.dk/

*/

SUP, SUB {
    font-size: 75%;
}

.nobreak { white-space: nowrap; }
.clear-both { clear: both; }

.initdot::before {
    content: "\219D  ";
}

.subpage + .subpage::before {
    content: " \219D  ";
}

.post-header .post-excerpt {
    font-size: 1em;
    line-height: 160%;
    font-weight: 600;
    letter-spacing: 1px;
    color: #222;
    text-align: center;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    margin: 20px 0px;
}
.post-meta {
    padding-top: 5en;
}
.post-meta.top a {
    white-space: nowrap;
}

.sitemap .children .page_item_has_children::after {
    content: " \219D ";
}

.content p  { hyphens: auto; }

.comments-container {
    clear: both;
}

.featured-media .caption {
    padding-top: 15px;
    text-align: center;
    font-style: italic;
}

/*
 * Front page slider
 */
.featured-media .flexslider li {
    height: 480px;
    overflow: hidden;
}
@media (max-width: 600px) {
    .featured-media .flexslider li {
	height: 300px;
    }
}


.featured-media .flexslider li img {
    position: relative;
    text-align: center;
}
.featured-media .flexslider li .media-caption-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.featured-media .flexslider li .media-caption {
    text-transform: uppercase;
    text-align: center;
    font-family: Raleway, sans-serif;
    font-size: 2em;
    font-weight: bold;
    color: white;
    padding: 1ex 1em;
    background: rgb(128,128,128,0.5);
    opacity: 0.75;
}
.featured-media .flexslider li .media-caption a {
    color: white;
}

.horiz-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    text-align: center;
}
.horiz-scroll .wp-block-group__inner-container {
    position: relative;
}
.horiz-scroll .wp-block-group__inner-container img {
    max-width: 5000px;
    width: auto;
}

/*
 * Corrections for basic Gutenberg blocks
 */

/* Not sure why this is necessary but it is */
.wp-block-column[style] {
    flex-grow: 1;
}

/*
 * Fix bug in Media Text blocks when there's a link on a cropped image
 *
 * The cropped image is a background, and the linked image uncropped above
 * The link image only serves to catch the click, so full size and invisible
 */
.wp-block-media-text .wp-block-media-text__media[style*="background-image:"] > a > img {
    opacity: 0;
    width: 100%;
    height: 100%;
}


/* WP Media & Text block */

.post-content .wp-block-media-text,
.post-content .wp-block-table {
    margin-bottom: 1.3em;
}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
    padding: 0px 2em 0px 0px;
}
.wp-block-media-text.has-media-on-the-left .wp-block-media-text__content {
    padding: 0px 0px 0px 2em;
}

/* WP Gallery block  */

.post-content .wp-block-gallery.alignnone,
.post-content .wp-block-gallery.aligncenter,
.post-content .wp-block-gallery.alignwide,
.post-content .wp-block-gallery.alignfull {
    margin-top: 0px;
    margin-bottom: 0px;
}
.post-content .wp-block-gallery figcaption {
    margin: 0px auto;
    padding: 8px 0px;
    line-height: 2ex;
    pointer-events:none;
}

/* Show gallery captions on hover only */
.wp-block-gallery figure figcaption { display: none; }
.wp-block-gallery figure:hover figcaption { display: block; }


/*
 * Easy TOC adjustments - presumes TOC floats right
 */
.post-content .ez-toc-wrap-right {
    margin: 2em -100px 2em 2em;
    max-width: 400px;
}
@media (max-width: 1030px) {
    .post-content .ez-toc-wrap-right {
	margin: 2em auto 2em 2em;
	max-width: 50%;
    }
}
@media (max-width: 500px) {
    .post-content .ez-toc-wrap-right {
	float: none;
	margin: 2em auto;
    }
    .post-content div#ez-toc-container {
	max-width: 80%;
	width: 80%;
    }
}


/*
 * Search in the header
 */
#header-search {
    position: absolute;
    left: 95%;
    top: 50%;
    padding: 8px 0;
    margin-top: -25px;
}
#header-search::before {
    content: '\f400 ';
    font: normal 32px/1 'Genericons';
}
